{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    The category of the component type being extended must match the category of the extending component type, i.e., they must be identical or the category being extended must be <b xmlns=\"http://www.w3.org/1999/xhtml\">abstract<\/b>."
        }
    ],
    "uuid": "c3c46b21-578c-4831-9fec-5c392fb5ed00"
}